{
    "ereignistyp_explica": {
        "1": "Fits nearly in all cases for man-made objects. Use this if no other event type suits better.",
        "2": "Please only use for archaelogical or geological objects",
        "3": "Please use for books, maps and similar things",
        "4": "Creation of something inspiring e.g. a painting",
        "5": "Please use if someone is depicted at the object (only persons or institutions)",
        "6": "Use in \"real world\" (i.e. outside of exhibitions etc.)",
        "7": "Please use for letters, books, musical notations, ...",
        "8": "Please use for biological objects (NOT: The museum as collector)",
        "9": "Please use for paintings of all kinds ...",
        "10": "Please use for photographies, audio- or video recordings ...",
        "11": "Please use for letters and other mailed documents.",
        "12": "Please use for engravings and woodcuts ...",
        "13": "Please use for letters and other mailed documents.",
        "14": "Please ONLY use for certificates and documents",
        "15": "Please use for documents.",
        "16": "Please use for archaeological finds, zoological typus definition, ...",
        "19": "Use for drawings",
        "20": "Copying a text of any kind by hand",
        "21": "Please use if the object itself is a prehistoric life form (saurus, neanderthaler, exstinguished fern, ...).",
        "22": "Genearal, not exactly defined relation to a place",
        "23": "Genearal, not exactly defined relation to a person or institution",
        "24": "Genearal, not exactly defined relation to a time",
        "25": "Please use to add information about commissioning e.g. the creation of an object",
        "26": "Please use to add information about the creation of printed material",
        "27": "Please use if the object is an audio recording",
        "28": "Please use if the object is a recorded song",
        "29": "Please use for ceramics",
        "30": "Please use for ceramics",
        "31": "Please use for ceramics",
        "32": "Please use if the object contains a signature (e.g. painting, graphics, ...)",
        "33": "Please use if the object is a letter or document in which a person or institution is mentioned",
        "34": "Please use for archaeological objects that were buried intentionally",
        "35": "Please use for the intellectual creation of an object",
        "36": "Please use if a settlement or building is depicted at the objects (not a person or institution)",
        "37": "Please use if the object was painted on (e.g. a painting on a cup)",
        "38": "Please use if the object was illustrated (e.g. a book)",
        "44": "For objects that have been restorated.",
        "45": "To be used if a part of the object was damaged, e.g. if a statue lost its arm.",
        "46": "To be used for the complete destruction of an objection.",
        "47": "To be used for objects that have been lost.",
        "48": "For textual objects (like books), that were edited or compiled.",
        "39": "Final step of production. E.g. to be used for the final assembly of all parts of a bus.",
        "40": "The object was traded via auctions.",
        "41": "Here you can note down when the object was bought, and who bought it.",
        "42": "Here, the ownership status of the object can be recorded. The information is published. To enter \"hidden\" information, use the \"administration\" and \"provenance\" tabs.",
        "43": "Here you can note down when the object was sold, and who sold it.",
        "49": "Here you can note down when the object was given away and who did so.",
        "50": "Here you can note down when the object was inherited to somebody.",
        "51": "Mainly used for written works. Describes the central subject of the object. E.g. the founding document of a city may have that same city as its subject.",
        "52": "For inorganic objects that were not created by humans but emerged in nature. E.g. stones.",
        "53": "If an object consists of different materials, the production background of these can be described here.",
        "54": "To be used if the object is a text that prominently features the place hereby referenced.",
        "55": "To be used if the object is a text that prominently features the time hereby referenced.",
        "56": "To be used if an transfer in ownership is recorded, but the exact type (buying\/selling; gift) is unknown.",
        "57": "To be used if an transfer in ownership is recorded, but the exact type (buying\/selling; gift) is unknown.",
        "58": "A general event type that may be used to describe any later modifications to the object."
    }
}